{
    "mpmApp": {
        "orderType" : {
            "home": {
                "title": "Order Types",
                "createLabel": "Buat Order Type baru",
                "createOrEditLabel": "Buat atau edit Order Type",
                "search": "Cari Order Type"
            },
            "created": "Order Type dengan id {{ param }} telah dibuat",
            "updated": "Order Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Order Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Order Type {{ id }}?"
            },
            "detail": {
                "title": "Order Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
